Details

    • Type: Library Upgrade Library Upgrade
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: framework-2.4.4
    • Fix Version/s: openengsb-3.0.0.M1
    • Component/s: framework
    • Labels:

      Description

      Since karaf 2.2.7 comes with a new gogo version we should also allign our versions there.

        Gliffy Diagrams

        Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

          Activity

          Assignee Time in statuses
          Andreas Pieber
          The issue is open and ready for the assignee to start work on it.Open
          26/Apr/12 6:16 - 26/Apr/12 6:16 : 3 s
          Total: 3 s
          This issue is being actively worked on at the moment by the assignee.In Progress
          26/Apr/12 6:16 - 26/Apr/12 9:46 : 3 h, 29 m
          Total: 3 h, 29 m
          A resolution has been taken, and it is awaiting verification by reporter. From here issues are either reopened, or are closed.Resolved
          26/Apr/12 9:46 - 29/Apr/12 19:34 : 81 h, 48 m
          Total: 81 h, 48 m
          The issue is considered finished, the resolution is correct. Issues which are closed can be reopened.Closed
          29/Apr/12 19:34 - Today 10:05 : 47390 h, 31 m
          Total: 47390 h, 31 m

            People

            • Assignee:
              Andreas Pieber
              Reporter:
              Andreas Pieber
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: